.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1c7343d7-196f-7197-c26d-755b22daaac8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-15d9bf13-92b8-e4a9-9a88-178b1cae4173 {
margin-top: var(--spacer-5,3rem) !important;
}
